CVE-2018-14584

An issue has been discovered in Bento4 1.5.1-624. AP4_AvccAtom::Create in Core/Ap4AvccAtom.cpp has a heap-based buffer over-read.

Published : 2018-07-24 16:29 Updated : 2019-10-03 00:03

6.8
CVSS Score More info
Score 6.8 / 10
6.8
Vendor Product Version URI
Axiosys Bento4 1.5.1-624 cpe:/a:axiosys:bento4:1.5.1-624
  1. Axiosys (1) Search CVE
    1. Bento4 (1) Search CVE
      1. 1.5.1-624

CWE

ID Name Description Links
CWE-125 Out-of-bounds Read The software reads data past the end, or before the beginning, of the intended buffer. CVE

History of changes

Date Event
2019-10-03 00:03
2018-09-18 18:36
2018-07-24 16:29

New CVE